@import "../../../poza/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */

.image-link .overlay-image,.image-link .overlay-image + .overlay-title{display:none}

html body.rtl.woocommerce #content div.product div.images,
html body.rtl.woocommerce div.product div.images,
html body.rtl.woocommerce-page #content div.product div.images,
html body.rtl.woocommerce-page div.product div.images {
    float: left;
    padding-left: 0;
    padding-right: 15px;
}

html body.rtl.woocommerce #content div.product span.onsale,
html body.rtl.woocommerce div.product span.onsale,
html body.rtl.woocommerce-page #content div.product span.onsale,
html body.rtl.woocommerce-page div.product span.onsale {
    right: auto;
    left: 6px;
}

#top-bar .widget_product_search {
	position: relative;
	margin-right: 5px;
}

#top-bar .widget_product_search:before {
	content: "\f002";
    position: absolute;
	top: 0; bottom: 0;
	right: 0;
	margin: auto;
	height: 18px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	pointer-events: none;
}

#top-bar .widget_product_search [type="submit"] {
	display: none;
}

#top-bar .widget_product_search .search-field {
    color: #818181;
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: normal;
    font-size: 15px;
    text-transform: none;
    letter-spacing: 0px;
    font-style: normal;
    line-height: 35px;
	padding-right: 20px;

    background-color: transparent;
    padding-top: 0;
    padding-bottom: 0;

    height: 40px;
    width: 100%;
    border: none;
}

@media (min-width: 1024px)
{
	html body.rtl.woocommerce #content div.product div.summary,
	html body.rtl.woocommerce-page #content div.product div.summary {
		padding-left: 45px;
		padding-right: 15px;
	}
}

@media (max-width: 767px)
{
	html body.rtl.woocommerce #content div.product div.images,
	html body.rtl.woocommerce div.product div.images,
	html body.rtl.woocommerce-page #content div.product div.images,
	html body.rtl.woocommerce-page div.product div.images {
		padding-right: 0;
	}

	html body.rtl.woocommerce #content div.product div.summary,
	html body.rtl.woocommerce-page #content div.product div.summary {
		padding-left: 0;
		padding-right: 0;
	}
}
/*
ATR styles
*/
.woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce ul.products li.product .price {
    color: #94a0a2;
    font-size: 1.25em;
}
.pojo-image-text > a {
    display: block;
    width: 100%;
    height: auto;
    overflow: inherit;
}
/* Uber menu */
li#menu-item-908 a {
    padding: 20px 0 0 0;
}
li#menu-item-1008 a {
    padding: 10px 0 0 0;
}

.nav-main-inner .ubermenu-item-908{
	margin-top: 53px;
}
.nav-main-inner .ubermenu-item-1008 {
    margin-bottom: 24px;
}
/* Collection page */
.isotop-container
{
    position: relative;
}
.isotop-container img
{
    /* filter: grayscale(100%); */
    width: 100%;
    height: auto;
}
.isotop-container img:hover
{
    transition-duration: .5s;
    filter: grayscale(0%);
}
.isotop-container .item
{
    width: 31%;
    margin: 10px;
    text-align: center;
    position: relative;
    float: left;
    max-width: 31%;
    margin: .5%;	
}
.isotop-container  .overlay
{
    text-align: center;
}
.isotop-container img,
.isotop-container .overlay
{
    transition: .3s all;
}
.isotop-container  .item img
{
    max-width: 100%;
    margin-bottom: -4px;
    border-radius: 3px;
}
.isotop-container  .item .overlay
{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 100%;
    width: 100%;
    opacity: 0;
    color: #fff;
    background: rgba(212, 171, 210, .77);
}
.isotop-container .item:hover .overlay a:hover {
    color: #000;
	font-weight: 700;
}
.isotop-container .item .overlay .ovelay-header {
	margin-top: 20%;
	font-size: 140%;
}
.isotop-container  .item .overlay .ovelay-header span
{
    font-weight: 700;
}
.isotop-container  .item .overlay p
{
    
}
.isotop-container  .item:hover .overlay
{
    left: 0;
    -webkit-transition: top .3s, right .3s, bottom .3s, left .3s;
       -moz-transition: top .3s, right .3s, bottom .3s, left .3s;
            transition: top .3s, right .3s, bottom .3s, left .3s;
    opacity: 1;
}
.isotop-container  .item:hover img
{
    -webkit-filter: blur(2px);
            filter: blur(2px);
}
/* Media queries */
/*****************/
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px)
{
    .isotop-container  .item
    {
        width: 100%;
        max-width: 100%;
        padding: 12px;
    }
}
/* Smartphones (landscape) ----------- */
@media screen and (min-width: 1024px)
{
    .isotop-container
    {
        width: 1100px;
        margin: 0 auto;
    }
}
/* For nexus 7 - Yehuda addition */
@media only screen and (min-device-width : 480px) and (max-device-width : 768px)
{
    .isotop-container
    {
        width: 90%;
        margin: 0 auto;
    }
    .isotop-container  .item
    {
        width: 31%;
        padding: 12px;
    }
}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)
{
    .isotop-container
    {
        width: 90%;
        margin: 0 auto;
    }
}